html, body {box-sizing:border-box;height:100%;}
body {background-color:#222;color:#fff;display:flex;flex-direction:column;font-family:sans-serif;margin:0;max-height:100%;overflow:hidden;}

main {display:flex;align-items:center;justify-content:center;flex:1;position:relative;}
main div {background:transparent url('cursor.png') center center no-repeat;margin-left:-6px;margin-top:-10px;position:absolute;width:12px;height:19px;}

footer {margin-bottom:0.5rem;opacity:0.25;text-align:center;}
footer a {color:#fff;}
